.data-privacy-page {
    font-family: Inter, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #52595E;
    background: radial-gradient(177.77% 104.21% at 50% 0%, rgba(194, 227, 255, 0.6) 0%, rgba(194, 227, 255, 0) 50%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
    padding-top: 150px;
}

.data-privacy-page h1, .data-privacy-page h2 {
    margin: 0;
    line-height: 1.6;
    font-weight: normal;
}

.data-privacy-page p {
    margin: 0 0 16px;
    color: #52595E;
}

.data-privacy-page ul li {
    list-style: none;
    margin: 0 0 8px 20px;
}

.data-privacy-page ul {
    margin-bottom: 8px;
}

.data-privacy-page .container {
    max-width: 800px;
}

.data-privacy-page section {
    padding: 20px 0;
}

.heading-page {
    padding: 24px 0 24px;
    margin-bottom: 24px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.page-title {
    font-family: Inter Bold;
    font-size: 40px;
    text-align: center;
    padding-bottom: 10px;
    background: linear-gradient(100.86deg, #075397 0%, #0973B9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.page-subtitle {
    font-size: 14px;
    text-align: center;
}

h2.heading-2 {
    font-family: Inter SemiBold;
    font-size: 20px;
    color: #202020;
    padding-bottom: 16px;
}

.heading-child {
    font-family: Inter SemiBold;
    font-size: 16px;
    color: #202020;
    padding-bottom: 16px;
}

.block-note {
    background: linear-gradient(95.17deg, rgba(9, 115, 185, 0.08) 0%, rgba(194, 227, 255, 0.2) 100%);
    border-left: 4px solid #0973B9;
    padding: 24px;
    border-radius: 8px;
    color: #202020;
}

.data-privacy-page a {
    color: #0973B9;
}

@media (max-width: 979px) {
    .data-privacy-page {
        padding-top: 80px;
    }

    .heading-page {
        padding: 16px 0 16px;
        padding-bottom: 16px;
    }
}

@media (max-width: 767px) {
    .page-title {
        font-size: 28px;
    }

    .block-note {
        padding: 16px;
    }

    .data-privacy-page section {
        padding: 10px 0;
    }
}

